<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="css/styles.css">
    <title>Responsive</title>
</head>

<body>
    <div class="top-button">
        <a href="#top">
            <div class="icon-bg"><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="arrow-up" class="svg-inline--fa fa-arrow-up fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M34.9 289.5l-22.2-22.2c-9.4-9.4-9.4-24.6 0-33.9L207 39c9.4-9.4 24.6-9.4 33.9 0l194.3 194.3c9.4 9.4 9.4 24.6 0 33.9L413 289.4c-9.5 9.5-25 9.3-34.3-.4L264 168.6V456c0 13.3-10.7 24-24 24h-32c-13.3 0-24-10.7-24-24V168.6L69.2 289.1c-9.3 9.8-24.8 10-34.3.4z"></path></svg>
            </div></a>
    </div>
    <header>
        <div class="nav">
            <div class="container">
                <div class="nav-wrap">
                    <a href="#top"><img src="img/logo.png" alt="logo"></a>
                    <ul class="menu">
                        <li><a href="#home">HOME</a></li>
                        <li><a href="#about">ABOUT</a></li>
                        <li><a href="#services">SERVICES</a></li>
                        <li><a href="#pricing">PRICING</a></li>
                        <li><a href="#contact">CONTACT</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </header>
    <main>
        <div class="header" id="home">
            <div class="container">
                <div class="header-text" id="top">
                    <h1>Proffesional Developers<br> Health Care</h1>
                    <p>Non in ut velit qui ad fugiat ex ipsum excepteur fugiat nisi elit. <br> proident duis eu culpa. Nisi eu in ullamco dolor incididunt <br> fugiat pariatur.</p>
                    <div class="icons-wrap">
                        <div class="icon-bg"><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="heartbeat" class="svg-inline--fa fa-heartbeat fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M320.2 243.8l-49.7 99.4c-6 12.1-23.4 11.7-28.9-.6l-56.9-126.3-30 71.7H60.6l182.5 186.5c7.1 7.3 18.6 7.3 25.7 0L451.4 288H342.3l-22.1-44.2zM473.7 73.9l-2.4-2.5c-51.5-52.6-135.8-52.6-187.4 0L256 100l-27.9-28.5c-51.5-52.7-135.9-52.7-187.4 0l-2.4 2.4C-10.4 123.7-12.5 203 31 256h102.4l35.9-86.2c5.4-12.9 23.6-13.2 29.4-.4l58.2 129.3 49-97.9c5.9-11.8 22.7-11.8 28.6 0l27.6 55.2H481c43.5-53 41.4-132.3-7.3-182.1z"></path></svg></div>
                        <div class="icon-bg"><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="first-aid" class="svg-inline--fa fa-first-aid fa-w-18" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path fill="currentColor" d="M0 80v352c0 26.5 21.5 48 48 48h48V32H48C21.5 32 0 53.5 0 80zm128 400h320V32H128v448zm64-248c0-4.4 3.6-8 8-8h56v-56c0-4.4 3.6-8 8-8h48c4.4 0 8 3.6 8 8v56h56c4.4 0 8 3.6 8 8v48c0 4.4-3.6 8-8 8h-56v56c0 4.4-3.6 8-8 8h-48c-4.4 0-8-3.6-8-8v-56h-56c-4.4 0-8-3.6-8-8v-48zM528 32h-48v448h48c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48z"></path></svg></div>
                        <div class="icon-bg"><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="stethoscope" class="svg-inline--fa fa-stethoscope fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M447.1 112c-34.2.5-62.3 28.4-63 62.6-.5 24.3 12.5 45.6 32 56.8V344c0 57.3-50.2 104-112 104-60 0-109.2-44.1-111.9-99.2C265 333.8 320 269.2 320 192V36.6c0-11.4-8.1-21.3-19.3-23.5L237.8.5c-13-2.6-25.6 5.8-28.2 18.8L206.4 35c-2.6 13 5.8 25.6 18.8 28.2l30.7 6.1v121.4c0 52.9-42.2 96.7-95.1 97.2-53.4.5-96.9-42.7-96.9-96V69.4l30.7-6.1c13-2.6 21.4-15.2 18.8-28.2l-3.1-15.7C107.7 6.4 95.1-2 82.1.6L19.3 13C8.1 15.3 0 25.1 0 36.6V192c0 77.3 55.1 142 128.1 156.8C130.7 439.2 208.6 512 304 512c97 0 176-75.4 176-168V231.4c19.1-11.1 32-31.7 32-55.4 0-35.7-29.2-64.5-64.9-64zm.9 80c-8.8 0-16-7.2-16-16s7.2-16 16-16 16 7.2 16 16-7.2 16-16 16z"></path></svg></div>
                    </div>
                </div>
            </div>
        </div>
        <section id="about" class="about">
            <div class="container about-container">
                <div class="about-mobile-image">
                    <img src="img/tools.png" alt="image">
                </div>

                <div class="about-text ">
                    <h1> About Clinic</h1>
                    <p class="blue-text ">PROFESSIONAL CARE</p>
                    <h3>  <span class="arrow">⇨</span> Medical Consulting</h3>
                    <p>Irure officia commodo cupidatat quis. Adipisicing labore <br> et ex deserunt nostrud elit. Officia irure duis eiusmod commodo. Duis elit irure laboris.</p>

                    <h3> <span class="arrow">⇨</span> Laboratory analysis</h3>
                    <p>Irure officia commodo cupidatat quis. Adipisicing labore <br> et ex deserunt nostrud elit. Officia irure duis eiusmod commodo. Duis elit irure laboris.</p>

                    <h3> <span class="arrow">⇨</span> Diagnostics</h3>
                    <p>Irure officia commodo cupidatat quis. Adipisicing labore <br> et ex deserunt nostrud elit. Officia irure duis eiusmod commodo. Duis elit irure laboris.</p>
                </div>
            </div>

        </section>
        <section id="services" class="services">
            <div class="container ">
                <h1>How we can help you</h1>
                <p>READ MORE ABOUT OUR SERVICES</p>
                <div class="service-cards-wrap ">
                    <div class="s-card ">
                        <img src="img/icons/oftalmology.jpg " alt="oftalmology ">
                        <h3>Ophthalmology</h3>
                        <p>Lorem ipsum dolor sit amet conseguetur<br> apdising elit. Quia ratione molestias labore, <br> odio totam illo.</p>
                    </div>
                    <div class="s-card ">
                        <img src="img/icons/dentistry.jpg " alt="dentistry ">
                        <h3>Dentistry</h3>
                        <p>Lorem ipsum dolor sit amet conseguetur<br> apdising elit. Quia ratione molestias labore, <br> odio totam illo.</p>
                    </div>
                    <div class="s-card ">
                        <img src="img/icons/cardiology.jpg " alt="cardiology ">
                        <h3>Cardiology</h3>
                        <p>Lorem ipsum dolor sit amet conseguetur<br> apdising elit. Quia ratione molestias labore, <br> odio totam illo.</p>
                    </div>
                    <div class="s-card ">
                        <img src="img/icons/pediatrics.jpg " alt="pediatrics ">
                        <h3>Pediatrics</h3>
                        <p>Lorem ipsum dolor sit amet conseguetur<br> apdising elit. Quia ratione molestias labore, <br> odio totam illo.</p>
                    </div>
                    <div class="s-card ">
                        <img src="img/icons/laboratory.jpg " alt="laboratory ">
                        <h3>Laboratory</h3>
                        <p>Lorem ipsum dolor sit amet conseguetur<br> apdising elit. Quia ratione molestias labore, <br> odio totam illo.</p>
                    </div>
                    <div class="s-card ">
                        <img src="img/icons/radiology.jpg " alt="radiology ">
                        <h3>Radiology</h3>
                        <p>Lorem ipsum dolor sit amet conseguetur<br> apdising elit. Quia ratione molestias labore, <br> odio totam illo.</p>
                    </div>
                </div>
            </div>
        </section>
        <section id="pricing" class="offers">
            <div class="container ">
                <h1 class="offer-heading ">Our Special Offers</h1>
                <h3> START TO BE HEALTHY TODAY</h3>
                <div class="offer-cards-wrap ">
                    <div class="offer-card ">
                        <h2>Allergy Check</h2>
                        <h1>$ 255</h1>
                        <h3><i>10 theatments</i></h3>
                        <div class="card-descr-wrap ">
                            <p>Allergy Test</p>
                            <p>Consultation</p>
                            <p>Treatments</p>
                            <p>10 procedures</p>
                        </div>
                        <span class="x ">×</span>
                        <p>Test Results</p>
                        <button class="get-button ">Get Now</button>
                    </div>
                    <div class="white offer-card ">
                        <h2>Eye Checkup</h2>
                        <h1>$ 108</h1>
                        <h3><i>3 theatments</i></h3>
                        <div class="card-descr-wrap ">
                            <p>Allergy Test</p>
                            <p>Consultation</p>
                            <p>Treatments</p>
                            <p>10 procedures</p>
                        </div>
                        <span class="x ">×</span>
                        <p>Test Results</p>
                        <button class="get-button ">Get Now</button>
                    </div>
                    <div class="offer-card ">
                        <h2>Dental Care</h2>
                        <h1>$ 320</h1>
                        <h3><i>6 theatments</i></h3>
                        <div class="card-descr-wrap ">
                            <p>Allergy Test</p>
                            <p>Consultation</p>
                            <p>Treatments</p>
                            <p>10 procedures</p>
                            <p>Oral Hygiene</p>
                            <p>Test Results</p>
                        </div>
                        <button class="get-button ">Get Now</button>
                    </div>
                </div>
            </div>
        </section>
        <section id="contact" class="apointment">

            <div class="apointment-wrap ">
                <div class="appoint-img "></div>
                <div class="rigth-container ">
                    <h1>Make An Appointment</h1>
                    <p>AND WE WILL CONTACT YOU</p>

                    <form class="form">
                        <input type="text" placeholder="Full Name"><br>
                        <input type="text" placeholder="Email"><br>
                        <input type="text" placeholder="Phone"><br>
                        <input type="date"><br>

                        <select name="subject" id="subject" autocomplete="on">
                          <option value="" disabled selected hidden>Subject</option>
                          <option value="Radiology">Radiology</option>
                          <option value="Laboratory">Laboratory</option>
                        </select><br>
                        <button class="button ">Submit</button>
                    </form>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer">
            <p>Copiright © 2021 EPAM </p>
        </div>
    </footer>
</body>
</html>